services:
  subfox:
    build: .
    container_name: subfox
    ports:
      - "8000:8000"
    env_file:
      - .env
    volumes:
      - ./uploads:/app/uploads
      - ./outputs:/app/outputs
      - /mnt/user/appdata/subfox/cache:/data/cache
    restart: unless-stopped
